package com.huigou.topsun.sap.permit.vo;

import lombok.Data;

import java.math.BigDecimal;

/**
 * SAP放行条
 *
 * @TableName sap_permit_item
 */
@Data
public class SapPermitItemVo {

    /**
     * 携带物名称
     */
    private String belongings;

    /**
     * 数量
     */
    private BigDecimal quantity;

    /**
     * 单位
     */
    private String  unit;


    /**
     * 备注
     */
    private String remark;


}